<?php

class dingtools_model extends CI_Model {
	function __construct() {
        parent::__construct();
		$this->HT = $this->load->database('HT', TRUE);
    }
	
	public function add_instance_id($data){
		$sql = 'insert into 
				GroupPaymentAuditState 
				(PAS_Instance_id,PAS_EventType,PAS_Unionid,PAS_AuditType,PAS_AuditResult,PAS_AuditContent,PAS_CreateDate) values (?,?,?,?,?,?,GETDATE())';
		$query = $this->HT->query($sql,array($data['processInstanceId'],$data['EventType'],$data['unionid'],$data['type'],$data['result'],$data['remark']));
	}
}